﻿@charset "utf-8";
/*----------------------------------------
  Layout
----------------------------------------*/
.clear {
    background: none;
    border: 0;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
#RMA_2019_container {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
#RMA_2019_container .row-fluid {
    width: 100%;
    clear: both;
}
#RMA_2019_container .row-maxwidth-98pct, #RMA_2019_footer .row-maxwidth-98pct, #RMA_2019_header .row-maxwidth-98pct {
    width: 98%;
    max-width: 1200px;
    margin: 0 auto;
	padding: 0;
}
#RMA_2019_container a {
    text-decoration: none;
    outline: none;
}
/*----------------------------------------
  Header
----------------------------------------*/
#RMA_2019_header {
    position: fixed;
    width:100%;
    height: 55px;
    z-index: 1500;
    background: #fff;
    color: rgba(49,51,53,.6);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.33);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.33);
}
.content-wrapper {
    margin-top: 55px;
}

#RMA_2019_header ul, #RMA_2019_footer ul {
    margin: 0;
    padding: 0;
}
#RMA_2019_container #RMA_2019_header ul li {
    font-size: 14px;
    line-height: 1.5;
}
#RMA_2019_header .advantech-logo {
    float: left;
    padding: 14px 0 !important;
    margin-right: 10px;	
}

#RMA_2019_header .portal-name a {
	float: left;
    color: #004280 !important;
    font-weight: bold;
    font-size: 20px;
	line-height: 1.84;
    padding: 10px 0px ;
    margin-right: 12px;
}
#RMA_2019_header .portal-name a:hover {
	text-decoration: none;
}
#RMA_2019_header .leftside-menu i {
	float: left;
    color: #004280 !important;
    font-size: 1.55em;
	line-height: 1.84;
    padding: 10px 0px ;
    margin-right: 20px;
}
#RMA_2019_header .header-rightside {
	float:right;
}
#RMA_2019_header .header-search {
	float:left;
	display: block;
	border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    width: 250px;
	margin: 0 10px;
}
#RMA_2019_header .header-search .search-input {
	float: left;
    width: 80%;
	height:55px;
    margin: 0;
	padding: 0 9px;
	font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
    color: #4d4d4d;
	background-color: #fff;
    border: 0;
    position: relative;
}
#RMA_2019_header .header-search .search-btn {
	height: 55px;
    width: 20%;
    background-color: #fff;
    border: none;
    color: #333;
	padding: 0;
}
#RMA_2019_header .header-search i {
	font-size: 1.5em;
	color: #004280;
	cursor: pointer;
	margin-bottom: 2px;
}
#RMA_2019_header .header-usermenu {
	float:right;
	padding: 15px 0 0 0;
}
#RMA_2019_header  .header-usermenu>li {
	float: left;
    list-style: none;
}
#RMA_2019_header.header-usermenu>li {
	
    display: block;
    font-size: 13px;
    line-height: 22px;
    color: #4d4d4d;
    margin-left: 25px;
    padding-left: 0px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 22px;
}
#RMA_2019_header .header-usermenu>li>a {
	display: block;
    font-size: 13px;
    line-height: 22px;
    color: #4d4d4d;
    margin-left: 25px;
    padding-left: 0px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 22px;
}
#RMA_2019_header .header-usermenu>li>a:hover {
	text-decoration: underline;
}

#RMA_2019_header .header-usermenu li .location {
	margin:0 0 0 4px;
}
#RMA_2019_header .header-usermenu li a,#RMA_2019_header .header-usermenu li a:hover {
	text-decoration:none;
}
#RMA_2019_header .header-usermenu li a i {
	color: #004280;
	margin:1px 0 0 10px;
	font-size: 1.55em;
	vertical-align: text-bottom;
}
#RMA_2019_header .header-usermenu li a .signin {
	margin-left:8px;
}
#RMA_2019_header .header-usermenu li a span {
	font-size: 14px;
}
#RMA_2019_header .header-usermenu>li:last-child>a {
	padding-left: 0;
}
#RMA_2019_header .header-usermenu .search-mb {
	display: none;
}
#RMA_2019_header .dropdown-user-menu {
	display:none;
}
#RMA_2019_header .header-usermenu .username:hover .dropdown-user-menu {
	display: block;
	position: absolute;
    width: auto;
	min-width: 175px;
    z-index: 2000;
	top:0;
    margin-top: 38px;
	background-color: #fff;
}
#RMA_2019_header .header-usermenu .username .dropdown-user-menu ul {
	list-style: none;
    padding: 12px 15px;
    margin:18px 0 0 0;
    border-color: rgba(255,255,255,.9);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.33);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.33);
}
#RMA_2019_header .header-usermenu .username .dropdown-user-menu ul li {
	margin-bottom: 8px;
}

#RMA_2019_header .header-usermenu .username .dropdown-user-menu ul li:last-child {
	margin-bottom: 0px;
}

#RMA_2019_header .header-usermenu .username .dropdown-user-menu ul li a {
	color: #333;
}
#RMA_2019_header .header-usermenu .usermenu-myadv {
	text-indent: -9999px;
}
#RMA_2019_header li.usermenu-myadv > a.myadv-icon-svg {
    background-image: url("css-img/icon-header-myadv.svg");
    /*width: 100%;*/
    width: 22px;
}
/*singin jump box*/
#RMA_2019_header input , .rma_2019_singinbox input{
	width: 100%;
	height: auto;
	background-color: #f2f2f2;
    border-width: 0;
    line-height: 1.5;
    font-size: 14px;
    padding: 9px 10px;
	box-sizing: border-box;
}
.has-error input {
	border: 1px #c85a64 solid;
}
.help-block {
	display: none;
}
.has-error .help-block {
    color: #c85a64;
	opacity: 1;
	display: block;
	padding-top: 5px;
}

.rma_2019_singinbox .jump-box .close {
	float: right;
	font-size: 30px;
	cursor: pointer;
}

.rma_2019_singinbox .jump-box {
	overflow: hidden;
    padding: 15px;
	box-sizing: border-box;
	border-radius: 5px;
}

.rma_2019_singinbox .singin-box {
	padding-right: 30px;
}
.rma_2019_singinbox .jump-box .singin-box h3 {
	font-size: 22px;
	margin-bottom: 22px;
}
.rma_2019_singinbox .singin {
	margin-bottom: 15px;
}
.rma_2019_singinbox .singin:nth-child(3) {
	margin-bottom: 30px;
}
.rma_2019_singinbox .login-link {
	float: left;
	margin-top: 10px;
}
.rma_2019_singinbox .login-link span{
	font-size: 14px;
    color: #336899;
    margin-right: 35px;
}
.rma_2019_singinbox .login-link span a {
	color: #336899;
}
.rma_2019_singinbox .login-btn {
	background-color: #336899;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    padding: 10px 15px;
    text-align: center;
    width: 85px;
    display: block;
    line-height: 1.2em;
	float: right;
	border: none;
	cursor: pointer;
}
.rma_2019_singinbox .login-btn:hover {
	background-color: #004280;
}

/*----------------------------------------
  Footer
----------------------------------------*/
#RMA_2019_footer {
	clear: both;
	padding-top: 20px;
	border-top: 2px solid #ebebeb;
}
#RMA_2019_footer .footer-copyright {
    float: left;
}
#RMA_2019_footer .footer-copyright li {
    float: left;
    list-style: none;
    font-size: 12px;
    line-height: 150%;
    color: #666;
    padding: 0 8px;
    border-left: 1px solid #999;
}
#RMA_2019_footer .footer-copyright li.copr-first {
    padding-left: 0;
    border-left: none;
}
#RMA_2019_footer .footer-copyright li a {
    display: block;
    color: #666;
}

@media screen and (max-width: 800px) {
/*----------------------------------------
  Header
----------------------------------------*/	
	#RMA_2019_header .header-usermenu > li > a {
		text-indent: inherit;
	}
}
@media screen and (max-width: 768px) {

	#RMA_2019_header .header-search {
		display: none;
	}
	#RMA_2019_header .header-usermenu .username {
		display: none;
	}
	#RMA_2019_header .header-usermenu .search-mb {
	display: block;
    }
	#RMA_2019_header .advantech-logo {
		margin: 0 0 0 4%;
		margin-right: 0px;
	}
	#RMA_2019_header .advantech-logo img {
		width: 92%;
	}
	#RMA_2019_header .portal-name a {
		font-size: 18px;
		margin-right: 1%;
		padding: 12px 0;
	}
	#RMA_2019_header .header-rightside {
		padding: 0 4% 0 0;
	}
	#RMA_2019_header .header-usermenu>li>a {
		margin-left: 0px;
		margin-right: 0;
	}
	#RMA_2019_header .header-usermenu>li {
		margin-left: 25px;
	}
	#RMA_2019_header .username-dropdown-mb {
		/*display: block;*/
		width: 100%;
        background-color: #fff;
		border-bottom: 2px solid #999999;
	}
	#RMA_2019_header .username-dropdown-mb ul {
		list-style: none;
	}
	#RMA_2019_header .username-dropdown-mb ul li {
		color: #333;
		padding: 6px 4% 0 5%;
		margin-bottom: 0;
	}
	#RMA_2019_header .username-dropdown-mb ul li:last-child {
		padding-bottom: 6px; 
	}
	#RMA_2019_header .username-dropdown-mb .username {
		padding-left: 4%;
		padding-bottom: 6px; 
		background-color: #f2f2f2;
	}
	#RMA_2019_header .username-dropdown-mb a {
	}

	/*Search-bar-mb*/
	#RMA_2019_header .search-bar-mb {
		/*display: block;*/
		width: 100%;
		position: absolute;
		background-color: #fff;
		top: 0;
    }

	#RMA_2019_header .search-bar-mb .close-search {
		float: left;
		font-size: 30px;
		padding: 6px 0 6px 17px;
		border-right: 1px solid #d1d1d1;
		width: 5%;
		box-sizing: content-box;
	}

	#RMA_2019_header .search-bar-mb .search-mb {
		float: left;
		width: 91%;
	}

	#RMA_2019_header .search-bar-mb .search-mb input {
		background-color: #fff;
		box-sizing: border-box;
		padding: 1% 0 1% 2%;
		width: 88%;
		font-size: 18px;
		height: 55px;
	}
	#RMA_2019_header .search-bar-mb .search-mb button {
		background-color: #fff;
		border: none;
		padding: 17px 0 0 0;
		width: 8%;
		box-sizing: content-box;
		float: right;
		font-size: 18px;
	}
    /*Home 多國語系關閉*/
    #RMA_2019_header .header-usermenu > .home-language-option {
        display: none;
    }
}
@media screen and (max-width: 580px) {
	#RMA_2019_header .search-bar-mb .search-mb {
		width:90%;
	}
    .advantech-logo img {
        content: url("/favicon.ico");
        width: 26px !important;
        margin-right: 10px;
    }
   
}
@media screen and (max-width: 500px){
	#RMA_2019_footer .footer-copyright {
	   margin: 3% 4% 3% 4%;
	}
	#RMA_2019_footer .footer-copyright li {
		margin-bottom: 2%;
	}
  
	}
@media screen and (max-width: 480px) {
	#RMA_2019_header .advantech-logo {
		margin: 0 0 0 2%;
	}
	#RMA_2019_header .header-rightside {
		padding: 0 3% 0 0;
	}
	#RMA_2019_header .username-dropdown-mb .username {
		padding-left: 6%;
	}
	#RMA_2019_header .username-dropdown-mb ul li {
		padding-left: 8%;
	}
	/*Search-bar-mb*/
	#RMA_2019_header .search-bar-mb .search-mb {
		width: 84%;
	}
	#RMA_2019_header .search-bar-mb .close-search {
		 width: 9%;
		padding: 3% 0 3% 4.5%;
	}
	/*Jump-box*/
	.rma_2019_singinbox .jump-box {
		width: 80%;
        padding: 5% 5% 5% 8%;
	}
	.rma_2019_singinbox .singin:nth-child(3){
		margin-bottom: 20px;
	}
	.rma_2019_singinbox .login-btn {
		width: 100%;
		float: none;
	}
	.rma_2019_singinbox .login-link {
		margin-top: 8%;
	}
	.rma_2019_singinbox .login-link span {
		margin-right: 15px;
	}
	#RMA_2019_header .leftside-menu i {
		padding: 8px 0px;
        margin-right: 0%;
	}
    .advantech-logo img {
        content: url("/favicon.ico");
        width: 26px !important;
        margin-right: 10px;
    }
   
}
@media screen and (max-width: 380px) {
	#RMA_2019_header .advantech-logo {
		margin: 0 0 0 2%;
	}
	#RMA_2019_header .portal-name a {
		margin-left: -5px;
		margin-right: 6px;
	}
	#RMA_2019_header .header-rightside {
		padding: 0 2% 0 0%;
	}
	#RMA_2019_header .header-usermenu>li {
		margin-left: 0px;
	}
	#RMA_2019_header .header-usermenu>li>a {
		margin-left: 10px;
	}
	/*Search-bar-mb*/
	#RMA_2019_header .search-bar-mb .close-search {
		padding: 3% 0 3% 4%;
	}
	#RMA_2019_header .search-bar-mb .search-mb {
		width: 82%;
	}
    .advantech-logo img {
        content: url("/favicon.ico");
        width: 26px !important;
        margin-right: 10px;
    }
}

@media screen and (min-width: 769px) {
    #RMA_2019_header .username-dropdown-mb, #RMA_2019_header .search-bar-mb, #RMA_2019_usermenu_authed {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    #RMA_2019_header .sm-hide, #RMA_2019_header .sm-hide {
        display: none;
    }
}